RubyGems Navigation menu

mongoid 5.4.0

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

版本列表:

  1. 7.0.5 - September 18, 2019 (525.5 KB)
  2. 7.0.4 - June 13, 2019 (522.0 KB)
  3. 7.0.3 - May 24, 2019 (517.0 KB)
  4. 7.0.2 - September 17, 2018 (509.0 KB)
  5. 7.0.1 - May 04, 2018 (505.5 KB)
  6. 5.4.0 - May 03, 2018 (424.5 KB)
显示所有 (287 个版本)

所有者:

作者:

  • Durran Jordan

SHA 256 checksum:

18c31a703fc40603084160241aae9ceab9e2a3317328d266d30ae5f590cf4a71

下载总次数 12,000,345

这个版本 252,179

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 1.9

需要的 RubyGems 版本: >= 1.3.6

相关链接: